Skilled Trades - Android - Bug #10910

Helper creates event > displaying the kommer and kommer ej buttons. It should show the 3 button (

persons invitation lists, accepted list, rejected list).
10/14/2024 04:42 PM - Shubham J

Status: Closed
Priority: Urgent
Assignee: sulendra k
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/14/2024

0%
0.00 hour
0.00 hour
History

#1 - 10/16/2024 05:58 PM - sulendra k

- Status changed from New to Resolved

#2 - 10/17/2024 10:51 AM - sulendra k

- Status changed from Resolved to In Progress

#3 - 10/17/2024 09:50 PM - sulendra k

- Status changed from In Progress to Resolved

#4 - 10/21/2024 05:55 PM - Shubham J

- Status changed from Resolved to Closed
